/*
Theme Name: RHACA Concept
Theme URI: https://skinkdesign.com
Author: Skink
Author URI: https://skinkdesign.com
Description: 2016 child theme for testing out the RHACA functionality
Version: 1.0.3
Template: twentysixteen
*/

@import '../twentysixteen/style.css';

.error-msg {
	display: block;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: red;
}

input.err, textarea.err {
	border: 1px solid red;
}

.current-page {
	width: auto !important;
}

.manage-column.column-cb.check-column, .check-column {
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center !important;
}

.manage-column.column-cb.check-column input[type="checkbox"], .check-column input[type="checkbox"] {
	margin-left: 0;
	margin-right: 0;
}

.woocommerce-checkout.woocommerce-order-pay .wc-credit-card-form-card-number {
	background-repeat: no-repeat;
	background-position-x: right;
}

.tribe-tickets-remaining, .tribe-events-tickets .tribe-tickets-remaining {
	display: none !important;
}

.ticket_panel[aria-hidden="true"] {
	display: none;
}

body,
button,
input,
select,
textarea {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.required {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.comment-form .comment-form-cookies-consent label {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.media-router .media-menu-item {
	color: #0073aa;
}
